.register-head{
    background-color: rgb(205, 193, 181);;
    background-image: url(/images/registrace.png);
    background-position: right;
    background-repeat: no-repeat;
    height: 150px;
}
.register-head div{
    float: left;
    margin-left: 15%;
    width: 25%;
    height: 100%;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.register-head div > h1{
    margin: 5px 0px;
}
p{
    font-style: italic;
}
h3{
    margin: 0px;
}
.register-head div > p{
    margin: 5px 0px;
    font-size: 15px;
}
.register-header h1{
    text-transform: none;
    color: black;
    font-weight: bold;
    text-align: left;
    font-style: italic;
    font-size: 16px;
    margin-top: 25px;
    margin-bottom: 0px;
}
.register-side{
    overflow: hidden;
    width: 30%;
    float: right;
    padding-left: 5%;
    background: white;
}
.register-side-section h5{
    font-weight: bold;
    font-style: italic;
    font-size: 13px;
}
.register-left-section, .register-side-section{
    border-top: 1px solid black;
    margin-top: 20px;
    width: 100%;
    background: white;
}
.register_side_info{
    font-style: italic;
    color: black;
    text-decoration: none;
    overflow:hidden;
}
.register_side_info > div{
    margin: 7px 0px;
    height: 15px;
}
.side_info_image{
    width: 15px;
    height: 100%;
    float: left;
}
.side_info_mobile_image{
    width: 25px;
    height: 100%;
    float: left;
}
.side_info_text{
    margin-left: 22px;
}
.side_info_text a{
    color: black;
    text-decoration: none;
}
.side_info_text a:hover{
    color: black;
    text-decoration: none;
}
.bold{
    font-weight: bold;
}
.register-left{
    width: 65%;
    background: white;
}
.register-left-section h1{
    float: left;
    font-style: italic;
    font-size: 24px;
}
.register-left-section a{
    float: right;
    font-style: normal;
    text-decoration: none;
    color: black;
}
.register-left-section a:hover{
    font-style: normal;
    text-decoration: underline;
    color: black;
}
.register-text{
    text-align: left;
    font-style: italic;
    width: 20%;
}
.register-input{
    text-align: left;
    width: 80%;
}
.register-input input{
    border: none;
    background: #e6e6e6;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    vertical-align: middle;
    height: 25px;
}
.register-input .register-req{
    border: 1px solid red;
}
.register-input input{
    width: 100%;
}
.register-input img{
    vertical-align: middle;
}
table{
    max-width: 50%;
    min-width: 35%;
}
 table thead > tr > th{
     font-weight: normal;
     text-align: center;
     font-style: italic;
     background-color: rgb(207, 41, 2);
     -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
     border-radius: 4px;
     color: white;
 }
table th{
    font-weight: normal;
    text-align: left;
    font-style: italic;
}
table tr{
    height: 30px;
}
.register-required{
    font-size: 10px;
    color: grey;
    font-style: italic;
    text-align: left;
}
.register-button{
    float: none;
    overflow: hidden;
    clear: both;
    padding-top: 50px;
}
.register-button input{
    height: 35px;
    color: white;
    width: 150px;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: rgb(207, 41, 2);
    display: block;
    margin: auto;
    clear: both;
}
.register-side{
    overflow: hidden;
    width: 30%;
    float: right;
    padding-left: 5%;
    background: white;
}
.register-side-section h5{
    font-weight: bold;
    font-style: italic;
    font-size: 13px;
}
.register-center-section, .register-side-section{
    border-top: 1px solid black;
    margin-top: 20px;
    width: 100%;
    background: white;
}
.register_side_info{
    font-style: italic;
    color: black;
    text-decoration: none;
    overflow:hidden;
}
.register_side_info > div{
    margin: 7px 0px;
    height: 15px;
}
.select2-container--default .select2-selection--single{
    border: transparent;
    border-radius: 5px;
    background: #e6e6e6;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    padding: 0px;
    height: 28px;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 30px;
    background-color: rgb(153, 153, 153);
    border-radius: 0px 5px 5px 0px;
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent white transparent;
    border-width: 0 4px 5px 4px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b{
    border-color: white transparent transparent transparent;
}

@media screen and (max-width: 620px){
    .register-head > div{
        width: 100%;
    }
    .register-left{
        width: 100%;
        float: none;
    }
    #registerForm > table{
        max-width: 100% !important;
        width: 100%;
        float: none;
    }
    #register_domain{
        width: 100% !important;
    }
    .register-button{
        padding-top: 5px;
    }
    .register-side{
        float: none;
        width: 100%;
    }

}